Warning saying "[WARNING]: No inventory was parsed, only implicit localhost is available" while running ansible playbook

0 votes

I'm trying to run an ansible playbook and I keep getting this warning

[WARNING]: No inventory was parsed, only implicit localhost is available

Warnings are not supposed to stop the execution but this one does.

Jan 21 in Ansible by Gargi
261 views

1 answer to this question.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
0 votes
First of all make sure you have python, boto3, and botocore installed on your server and hosts. Also, make sure you install python version above 2.6 as the previous versions do not support ansible.
answered Jan 21 by Anisha

Related Questions In Ansible

0 votes
1 answer

Error saying script is already running - Ansible playbook error

Remove the previous processes before running this ...READ MORE

answered Feb 8 in Ansible by Dee
24 views
0 votes
1 answer
+13 votes
2 answers
0 votes
1 answer

© 2018 Brain4ce Education Solutions Pvt. Ltd. All rights Reserved.
"PMP®","PMI®", "PMI-ACP®" and "PMBOK®" are registered marks of the Project Management Institute, Inc. MongoDB®, Mongo and the leaf logo are the registered trademarks of MongoDB, Inc.